﻿.facts {
  background: #efedeb;
  font-weight: 700;
  margin-top: 2rem;
  padding: 5rem 0 3rem;
  text-align: center;
}
.facts__link {
  text-transform: uppercase;
}
.facts .facts-inner {
  display: flex;
  margin-bottom: 3rem;
}
@media (max-width:  767px ) {
  .facts .facts-inner {
    display: block;
  }
}
.facts .fact {
  display: flex;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  font-family: "Palatino Linotype", Palatino, "Times New Roman", Times, serif;
  font-size: 3.6rem;
  font-style: italic;
  justify-content: center;
  padding: 0 1vw;
  position: relative;
  width: 25%;
}
.facts .fact + .fact {
  border-left: 1px solid #d0343a;
}
@media (min-width:  768px ) and (max-width:  991px ) {
  .facts .fact {
    font-size: 2.3rem;
  }
}
@media (max-width:  767px ) {
  .facts .fact {
    display: block;
    font-size: 2rem;
    padding: 0;
    text-align: center;
    width: auto;
  }
  .facts .fact + .fact {
    border-left: none;
  }
}
.facts .fact--circle {
  padding: 0 2vw;
}
@media (max-width:  767px ) {
  .facts .fact--circle {
    padding: 0;
  }
}
.facts .fact--circle > div {
  align-items: center;
  background: #194794;
  border-radius: 100%;
  color: white;
  display: flex;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  justify-content: center;
  margin: auto;
  padding: 2rem;
  width: 22.2rem;
  height: 22.2rem;
}
@media (min-width:  768px ) and (max-width:  991px ) {
  .facts .fact--circle > div {
    padding: 1.5rem;
    width: 18rem;
    height: 18rem;
  }
}
@media (max-width:  767px ) {
  .facts .fact--circle > div {
    background: none;
    border-radius: 0;
    color: black;
    display: block;
    padding: 0;
    width: auto;
    height: auto;
  }
}
.facts .fact--circle:after {
  content: none;
}
.facts .fact--circle .fact__caption {
  font-size: 1.6rem;
}
@media (max-width:  767px ), (min-width:  768px ) and (max-width:  991px ) {
  .facts .fact--circle .fact__caption {
    font-size: 1.2rem;
  }
}
.facts .fact__caption {
  font-family: "Palatino Linotype", Palatino, "Times New Roman", Times, serif;
  font-size: 1.8rem;
}
@media (min-width:  768px ) and (max-width:  991px ) {
  .facts .fact__caption {
    font-size: 1.4rem;
  }
}
@media (max-width:  767px ) {
  .facts .fact__caption {
    font-size: 1.2rem;
    padding: 0 7rem;
  }
}
.facts .slick-prev,
.facts .slick-next {
  background: transparent;
  border: none;
  display: block;
  font-size: 0;
  left: 0;
  margin: auto;
  outline: none;
  padding: 0;
  position: absolute;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 50%;
  z-index: 2;
}
.facts .slick-prev:after,
.facts .slick-next:after {
  align-items: center;
  color: #d0343a;
  content: '\f104';
  display: flex;
  font-family: FontAwesome;
  font-size: 2rem;
  justify-content: center;
  line-height: 1;
  margin: auto;
  width: 2rem;
  height: 2rem;
}
.facts .slick-next {
  left: auto;
  right: 0;
}
.facts .slick-next:after {
  content: '\f105';
}
